Subject: Blx Feedback- Storage Fee Issue
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 15 Aug 2014 13:40:39 +0530 (IST)

Hello All, 

I believe many of you are confused with certain part of storage fee issues. Below chat by Sanjeev is a good example of that. 

Cx complained she didn't receive notification on shipment arrival, and when she logged in, it had already incurred storage. She is disputing it . 

Iftekhar raised issue with L3 under LTK1221601647636X. 

Cx contacted again after sometime, same day. Sanjeev handled the chat below, wherein he advised Cx to release the items promising voucher instead for the difference . This is despite seeing escalated ticket by Iftekhar. Decision still pending from L3. This is grossly mishandled. Therefore, I would like to clarify how to handle similar issues- 

- Explain to the Cx our storage policy and why we apply it. We incur storage charges for holding shipment at warehouse. 

- Explain that we send notifications after shipment is updated to account, and then before and after shipment incurred storage. Such emails may land up in Spam folder. 

- Explain that our website also clearly underline this policy under FAQ's and T&C's, which they agree to during registration. 

- Explain that notification emails are sent to Cx as a special gesture and should not undermine the storage fee policy that they agree to during registration. 

- Escalate to L2/L3,  if Cx still dispute, and confirm Storage fee incurred till date. Confirming amount already incurred until that date is imp. 

- Explain that no further storage fee will be incurred while the case is reviewed/investigated. Same applies, if there is genuine payment issue, tech issue or pending from L3 etc... 

- Explain that while case is ongoing, Cx should not release the shipment as we are unable to refund/compensage for incurred storage charges. 

- Explain that any exception on storage fee waiver will be adjusted prior to shipment release, not after it. 

- Explain that any such exception is one time only, and will not be adjusted the next time. 

Finally, any confusion just shout. No mishandling will be accepted in future. 

  
info: Your Issue ID for this chat is LTK1221601648013X 
Sanjeev: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Sanjeev: Hello Aggie 
Sanjeev: How can I help you again? 
Aggie: hi, i was chatting with your colleague previously 
Aggie: regarding 1 shipment that has incurred storage fees 
Sanjeev: Yes Aggie, Like I said your case is already escalated and you need to wait for 1 business day atleast 
Aggie: i did not know that the shipment has arrived and now when I log in, it shows that there is us30 storage fees. I noted that you have escalated the case 
Sanjeev: You should checked your Borderlinx account Aggie 
Aggie: my question is, can I proceed to ship first while waiting for a reply and the refund be made to my account? 
Aggie: i still have 1 more shipment coming in 
Sanjeev: I am not sure about that Aggie 
Aggie: yes but I am new to the system and did not know how to go about the page 
Aggie: because if I wait for 1 more day, there will be another us5 charge to the storage 
Sanjeev: You can ship it then Aggie 
Sanjeev: If there is something to waive then you will get it for sure 
Sanjeev: Carters assorted baby clothing 9-18mnths- this is the shipment 
Aggie: so is it better to wait for the waiver or ship and wait for the waiver? 
Sanjeev: I think you release the shipments Aggie 
Sanjeev: Waive off also be if happens then you can get a discount of USD 5/USD10 
Sanjeev: Are we connected? 
Aggie: yes 
Sanjeev: Is there anything else I may assist you with today? 
Aggie: i do not understand 
Aggie: Sanjeev: Waive off also be if happens then you can get a discount of USD 5/USD10 
Aggie: what do you mean by this? 
Sanjeev: It means the discount you will get not will be more then USD 5/USD 10 
Sanjeev: So its better to release the shipment now rather then wait for the waive off 

Regards 
Subir